<?
$sub_menu = "999300";
include_once("./_common.php");

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$sql = " update $g4[config_table]
     set cf_skin_poll = '$cf_skin_poll',
         cf_skin_visit = '$cf_skin_visit',
         cf_skin_connect = '$cf_skin_connect',
	 cf_skin_outlogin = '$cf_skin_outlogin'
	 ";
sql_query($sql);

//sql_query(" OPTIMIZE TABLE `$g4[config_table]` ");

goto_url("./skin_form.php");
?>
